curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/accounting_codes/{accounting_code} \
--header 'Authorization: Bearer <token>'{
"id": "<id>",
"object": "accounting_code",
"data": {
"business_entity": {
"id": "<id>",
"object": "business_entity",
"links": {
"self": "/business_entities/<id>"
}
},
"type": "expense",
"code": "9916",
"title": "Vitae error architecto sint.",
"title_translations": null,
"title_translated": "Vitae error architecto sint.",
"description": "Vitae error architecto sint velit tempora illo itaque consequuntur omnis ratione esse sint.",
"description_translations": null,
"description_translated": "Vitae error architecto sint velit tempora illo itaque consequuntur omnis ratione esse sint.",
"mapping": {
"xero": false,
"quickbooks": false
},
"fallback_mappings": [],
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
},
"links": {
"self": "/accounting_codes/<id>"
}
}Retrieve an accounting code
curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/accounting_codes/{accounting_code} \
--header 'Authorization: Bearer <token>'{
"id": "<id>",
"object": "accounting_code",
"data": {
"business_entity": {
"id": "<id>",
"object": "business_entity",
"links": {
"self": "/business_entities/<id>"
}
},
"type": "expense",
"code": "9916",
"title": "Vitae error architecto sint.",
"title_translations": null,
"title_translated": "Vitae error architecto sint.",
"description": "Vitae error architecto sint velit tempora illo itaque consequuntur omnis ratione esse sint.",
"description_translations": null,
"description_translated": "Vitae error architecto sint velit tempora illo itaque consequuntur omnis ratione esse sint.",
"mapping": {
"xero": false,
"quickbooks": false
},
"fallback_mappings": [],
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
},
"links": {
"self": "/accounting_codes/<id>"
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
business_entity, business_presets Response
OK
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("accounting_code").
- Default
- With business_entity expanded
- With business_presets expanded
Hide child attributes
Hide child attributes
The type of accounting code.
bank, expense, liability The accounting code identifier as it appears in the chart of accounts.
255255The translation of the title property for the request locale. Computed using the values in title and title_translations and the value of the request's Accept-Language header.
The translation of the description property for the request locale. Computed using the values in description and description_translations and the value of the request's Accept-Language header.
Line Item type/subtype pairs that default to this accounting code when no specific mapping is configured. Each entry contains type and subtype.
The date and time the object was created in Nmbr.
The date and time the object was last updated in Nmbr.

